MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
NarrowPath.hxx File Reference
`#include "check.h"`
`#include "Path.hxx"`
`#include "util/Macros.hxx"`
`#include "util/StringPointer.hxx"`
Include dependency graph for NarrowPath.hxx:

Go to the source code of this file.

## Data Structures
class | NarrowPath
| A path name that uses the regular (narrow) "char". More...